{% extends "bases/organizations.html" %}

{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Members" %}</li>
  <li class="breadcrumb-item"><a href="{{ organization_user.get_absolute_url }}">{{ organization_user.user }}</a></li>
  <li class="breadcrumb-item">{% translate "Send Reminder" %}</li>
{% endblock %}

{% block header_title %}Remind User: {{ organization_user.user }}{% endblock %}
{% block inner_content %}
<form action="." method="post">{% csrf_token %}
    {{ form }}
    <input type="submit" value="Send reminder">
</form>
{% endblock %}
